﻿.lotsCarouselHeader {
    padding-bottom: 2px;
}

    .lotsCarouselHeader h2 {
        font-family: "AvenirNext", Helvetica, Arial, sans-serif;
        color: #2B2B2B;
        -webkit-font-smoothing: antialiased;
        text-rendering: optimizeLegibility;
        -webkit-box-direction: normal;
        box-sizing: inherit;
        margin-top: 0;
        font-size: 1.3rem;
        font-weight: 600;
        margin-bottom: 4px;
        height: 1.5rem;
        line-height: 1.5rem;
    }

.adsCarouselElement {
    position: relative !important;
    float: left !important;
    padding: 0 !important;
    border: 0 !important;
    width: 310px !important;
    height: 206px !important;
    margin: 0 5px 0 0 !important;
    cursor: default !important;
    cursor: -webkit-grab !important;
    cursor: -moz-grab !important;
    -webkit-transform: translate3d(0,0,0) !important;
}

.adsCarouselElement img {
    width: 100%;
    height: auto;
    max-width: none;
    opacity: 1;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    transition: opacity .3s;
}

.adsCarouselElement:hover img {
    opacity: 0.8;
}

.adsCarouselElement:focus,
.adsCarouselElement a:focus,
.adsCarouselElement a img:focus {
    outline: none;
}

.adsCarouselElement .nextBid {
    font-family: "AvenirNext", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-box-direction: normal;
    list-style: none;
    font-weight: 500;
    color: inherit;
    box-sizing: inherit;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 100%;
    height: 1.5rem;
    padding: 0 0.5rem;
    border-top-left-radius: 0.375rem;
    border-bottom-right-radius: 0.25rem;
    font-size: 0.75rem;
    line-height: 1.625rem;
    background: rgba(255, 255, 255, 0.8);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
}

.slick-slider {
    position: relative !important;
    width: 100% !important;
    overflow: hidden !important;
}

.slick-dotted.slick-slider {
    margin-bottom: 20px !important;
}

.slick-prev {
    margin-left: 30px !important;
    z-index: 1 !important;
    width: 40px !important;
    height: 40px !important;
}

.slick-next {
    margin-right: 30px !important;
    z-index: 1 !important;
    width: 40px !important;
    height: 40px !important;
}

.slick-prev:before,
.slick-next:before {
    font-family: FontAwesome !important;
    font-size: 32px !important;
    line-height: 1 !important;
    color: rgba(100, 100, 100, 0.8) !important;
    opacity: 0.75 !important;
    background-color: #FCFCFC !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    border: 1px solid #aaa !important;
    border-radius: 4px !important;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2) !important;
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.2) !important;
}

.slick-prev:before {
    padding: 2px 6px 1px 4px !important;
    content: "\f053" !important;
}

.slick-next:before {
    padding: 2px 4px 1px 6px !important;
    content: "\f054" !important;
}

[dir="rtl"] .slick-next {
    left: -10px !important;
    top: 70px !important;
    right: auto !important;
}

[dir="rtl"] .slick-next:before {
    content: "\f053"!important;
}

[dir="rtl"] .slick-prev:before {
    content: "\f054" !important;
}
